/****************************
TABLE
****************************/

.smp01 {
	width: 100%;
	border: solid 10px #000040; 
	border-collapse: separate;
	border-spacing: 1px;
	padding: 0px;
	background-color: #ded102; 
	line-height: 30px;
	}

.smp02 {
	border: solid 1px #000040; 
	border-collapse: separate;
	border-spacing: 0px;
	padding: 5px;
	background-color: #400000; 
	}

.smp03 {
	width: 100%;
	background-color: #000040; 
	line-height: 50px;
	}

.smp10 {
	width: 100%;
	border: solid 0px #000040; 
	border-collapse: separate;
	border-spacing: 0px;
	padding: 0px;
	background-image: url(https://www.nitanda.com/my/image001.jpg);
	text-align: center;
	}

.smp11 {
	width: 200;
	}

.smp12 {
	text-align: left;
	vertical-align: bottom;
	}

.smp13 {
	text-align: left;
	vertical-align: middle;
	}

.smp14 {
	text-align: left;
	vertical-align: top;
	}

.smp20 {
	width: 100%;
	border: solid 1px #000040; 
	padding: 1px;
	background-color: #000040; ;
	text-align: left;
	}

.smp200 {
	width: 100%;
	border: solid 0px white; 
	padding: 0px;
	background-color: ; white;
	text-align: center;
	}

.smp21 {
	background-color: #000040; 
	}

.smp22 {
	background-color: lightyellow; 
	}

.smp30 {
	width: 100%;
	border: solid 0px gold;
	padding: 5px;
	background-color: #8B794E;
	}





table.type06 .even {
	background: #e8e8f3;
}

table.type04 {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
	text-align: left;
	line-height: 1;
	border-top: 1px solid #ccc;
}

table.type04 th {
	width: 100px;
	padding: 2px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}
table.type04 td {
	width: px;
	padding: 2px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}



table.type06 {
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	line-height: ;
	border-top: 0px solid #ccc;
	border-bottom: 0px solid #000;
}
}
table.type06 td {
	width: 400px;
	padding: 5px;
	vertical-align: middle;
}


table.type07 {
	margin-left:auto; 
	margin-right:auto;
	width: ;
	border: solid 0px #a8fc94;
	border-collapse: collapse;
	text-align: center;
	line-height: ;
	border-top: 3px solid #8B794E;
	border-bottom: 3px solid #8B794E;
}

table.type07 td {
	width: 150px;
	border: solid 1px #8B794E; 
	border-collapse: separate;
	border-spacing: 0px;
	vertical-align: middle;
	padding: 10px;
	background: #FFF;
}

table.type07 .even {
	background: #e3fee5;
}




table.type11 {
	width: 100%;
	border-collapse: separate;
	border: solid 1px #000040;
	border-spacing: 1px;
	text-align: center;
	line-height: ;
}

table.type11 th {
	width: ;
	padding: 5px;
	vertical-align: middle;
	border-bottom: 1px solid #000040;
	background: #000087;
}

table.type11 td {
	width: ;
	padding: 5px;
	vertical-align: top;
	border-bottom: 1px solid #000040;
	background: lightyellow;
}


